Subject: bug#21671: [PATCH] fix python.el hanging up during fontification #21657

From: immerrr again <[email-masked]>
Date: Sun, 7 Feb 2016 13:44:37 +0200

On Sat, Oct 24, 2015 at 7:04 PM, immerrr again <[email-masked]> wrote:
> On Mon, Oct 12, 2015 at 2:48 PM, immerrr again <[email-masked]> wrote:
>> Two patches are included.
>>
>> snip
>>
>> The other infinite loop I found accidentally when adding a whitespace
>> before module docstring. I have fixed one corner-case of it, but in
>> other circumstances I'd argue that whatever smart extensions
>> python-mode adds to forward-sexp, those extensions should never move
>> point less than the normal forward-sexp should.

Any comments about the five-line patch that fixes the situation described above?

Cheers,
immerrr